@charset "UTF-8";

@media screen and (max-width: 739px) {
}
/*
ベースカラー
FA4150
------------------------*/
article h1{
	background-image:url(images/title_entry.png);
}

/*入塾までの流れ
-----------------------------------------------------------------------------------------*/
#flow h2{
	padding:0;
	background:none;
	color:#FA4150;
	line-height:30px;
	margin-bottom:15px;
}
#flow h3{
	font-size:18px;
	line-height:24px;
	font-weight:bold;
	background:none;
	padding:0;
	margin:20px 0 0 0;
}
#flow h3:before{
	content:"● ";
	font-family:osaka;
}
@media screen and (max-width: 739px) {
	#flow h3{font-size:16px;line-height:22px;}
}
@media screen and (min-width: 740px) {
	#flow figure{margin-top:-40px;}
}
/*生徒・保護者の声
-----------------------------------------------------------------------------------------*/
#voice dl,#voice p.mama{
	border-top:1px dashed #CCC;
	padding:30px 30px 30px 110px;
	background:0px 20px no-repeat;
	min-height:140px;
}
#voice dt{
	font-size:24px;
	line-height:36px;
	font-weight:bold;
	color:#FA4150;
	padding-bottom:5px;
}
#voice dd,#voice p.mama{
	font-size:16px;
	line-height:30px;
	text-align:justify;
	text-justify:distribute;
}
#voice dd + dd{
	text-align:right;
	font-weight:bold;
}
#voice dd + dd span{
	font-size:24px;
	font-weight:bold;
}
/*-------------------------女の子*/
#voice dl.girl{
	background-image:url(images/girl.png);
}
#voice dl.girl dd + dd{
	color:#FB6773;
}
/*-------------------------男の子*/
#voice dl.boy{
	background-image:url(images/boy.png);
}
#voice dl.boy dd + dd{
	color:#29ABE2;
}
/*-------------------------ママ*/
#voice p.mama{
	background-image:url(images/mama.png);
}
@media screen and (max-width: 739px) {
	#voice dl.girl,#voice dl.boy,#voice p.mama{padding:20px 0;background:none;min-height:60px;}
	#voice dt{font-size:16px;line-height:25px;}
	#voice dd,#voice p.mama{font-size:14px;line-height:24px;}
	#voice dd + dd span{font-size:16px;}
}


/*よくあるご質問
-----------------------------------------------------------------------------------------*/
#faq dl{
	padding:40px 25px 35px 25px;
	background:url(images/bg.png) top repeat-x;
}
#faq dt{
	padding-left:50px;
	font-size:20px;
	line-height:32px;
	font-weight:bold;
	color:#FA4150;
	background:url(images/faq_q.png) 0 0 no-repeat;
}
#faq dd{
	padding:1px 0 1px 50px;
	font-size:16px;
	line-height:30px;
	background:url(images/faq_a.png) 0 0 no-repeat;
	margin:10px 0 0 0;
}
@media screen and (max-width: 739px) {
	#faq dl{padding:20px 15px 15px 15px;}
	#faq dt,#faq dd{line-height:24px;padding:0 0 0 30px;background-size:24px 24px;}
	#faq dt{font-size:16px;}
	#faq dd{font-size:14px;margin-top:5px;}
}